<div class="class">
    <!--heart-->
    <a href="" tabindex="0" data-bs-toggle="tooltip" title="Wishlist" </a>
      <img src="heart.svg" alt="" width="30" height="24" id="wishlist" class="d-inline-block align-text-top "
        style="position: absolute; right: 350px; top: 25px;">
    </a>
    <a href="">
      <!--person-->
      <img src="person.svg" alt="" width="30" height="24" class="d-inline-block align-text-top"
        style="position: absolute; right: 290px; top: 25px;">
      <h6 id="account" class="text-black-50 fst-normal" style="position: absolute; right: 200px; top: 30px;">My
        Account</h6>
      <h6 id="sign" class="text-black-50" style="position: absolute; right: 193px; top: 15px;">Hello, sign in</h6>
    </a>
    <a href="" id="mycart">
      <!--cart-->
      <img src="cart.svg" alt="" width="30" height="24" class="d-inline-block align-text-top"
        style="position: absolute; right: 130px; top: 20px;">
      <h6 class="text-black-50" style="position: absolute; right: 60px; top: 15px;">My Cart</h6>
  </div>